Bentley - Change request #16177

on user not verified login (check what to do)
Jan 28, 2026 09:57 AM - Peter Obeid

Status: Closed Start date:
Priority: Low (Small degradation) Due date:
Assignee: Peter Obeid % Done:
Category: Estimated time:
Target version:

Jan 28, 2026

0%
0.00 hour

Description

History

#1 - Feb 10, 2026 10:27 AM - Peter Obeid

- Status changed from New to Implemented

#2 - Feb 10, 2026 10:27 AM - Peter Obeid

- Status changed from Implemented to Closed

Feb 26, 2026

1/1
